import useBreakpointIsAtMost from '../useBreakpointIsAtMost';

/**
 * Determine if the current breakpoint is at most the `sm` breakpoint. This is
 * a convenience wrapper around `useBreakpointIsAtMost('sm')`.
 */
const useIsMobile = function useIsMobile(key = 'window') {
  return useBreakpointIsAtMost('sm', key);
};
export default useIsMobile;